Error

two or more packages specified (libkf5xmlgui5 libsane-extras)